[resolu]Mise à jour avant HACK à faire ?- Forum

Index du forum > Wii > Hack de la Wii

Topic: [resolu]Mise à jour avant HACK à faire ?

par Déconnecté born2ride le 15/04/10 à 22:26:53 (il y a 6 ans 34 semaines 1 heure 49 minutes) 26 réponses, vu 1979 fois

Actuellement en 4.1

Salut,

voilà, j'ai décidé de franchir le pas et de hacker ma wii mais avant, je ne trouve pas réponse à ma question après avoir regardé de nombreux tutoriaux et sujets. Alors je compte fortement sur vous ;)

Je suis actuellement en 4.1 (wii noire achetée à noel). Dois je passer en 4.2 ou rester en 4.1 ?
J'ai lu partout que si on est en 3.2, il vaut mieux ne pas faire de mise à jour car cela permet d'installer bootmii en boot2, mais qu'en est il des versions 4.1 et 4.2.

Y a t'il un risque de passer en 4.2 par rapport à la 4.1 ? Si oui lequel ?

Merci de vos réponses.

@+

Dernière édition le 21/04/10 à 01:07:11 par born2ride.
 



Pages: 1
Messages:
^ Déconnecté Baptiste60130
#1, posté le 15/04/10 à 22:29:19
Donateur
13869 messages
Dieu des dieux
star
avatar
Lances "pimp my wii 1.40" quand tu auras HBC!!
PS3 infos, toutes les news et tutoriaux du hack / jailbreak PS3
^ Déconnecté Attila
#2, posté le 15/04/10 à 22:29:20
Administrateur
23117 messages
Dieu des dieux
starstarstarstarstarstar
avatar
meme si t'upgrade en 4.2 tu peux installer bootmii, pour le reste le tuto de hack !
^ Déconnecté musdu83
#3, posté le 15/04/10 à 22:29:47
Membre
1433 messages
Dieu
star
avatar
désolé pour ton blem je sais pas. Mais je sais un truck . ta wii son lecteur est inviolable.

pas la peine d'acheter de dvd , tu devra joué en usb (cle usb ou disque dur ou carte sd)
^ Déconnecté Baptiste60130
#4, posté le 15/04/10 à 22:42:06
Donateur
13869 messages
Dieu des dieux
star
avatar
Wii Wii, Wii black ==> lecteur inviolable !! ::teach::::teach::
^ Déconnecté maeiky
#5, posté le 16/04/10 à 00:07:38
Membre
287 messages
Apprenti parleur
star
Il n'y à pas grand différence entre la 4.2 et 4.1 et changer de système menu est très risqué tu devra réinstaller le preoloader.

Le priioloader t'empêchera de brické ta wii tant que tu touche pas au système menu, tu es safe.
^ Déconnecté born2ride
#6, posté le 16/04/10 à 13:58:38
Membre
8 messages
Petit nouveau
star
Ouaahhhhh !

super, déjà pas mal de réponse. Concernant le lecteur sur les wii noires, j'ai lu l'article, mais je passe peut être à travers car mon S/N date d'avant.

Baptiste60130, pourquoi me conseilles tu de prendre pimp my wii en 1.40 qui vient de sortir ? Je pensais prendre le pack dispo via le tuto du site, et il y a dedans la version antérieure.

Sinon, si j'ai bien compris, cela ne change rien de passer en 4.2, mais serait il mieux que je le fasse ?

Merci encore.
@+
^ Déconnecté Baptiste60130
#7, posté le 16/04/10 à 14:02:10
Donateur
13869 messages
Dieu des dieux
star
avatar
Tu peux le faire mais pas grand intérêt la 4.2.

Pimp my wii 1.40 installe désormais les custom ios d'hermes et de waninkoko!!
^ Déconnecté rgallet72380
#8, posté le 16/04/10 à 14:09:32
Membre
30 messages
Débutant
star
il mieux c'est la passer en 4.2 comment sa tu pourra allez sur la boutique nitendo et tu pourra la hack quand meme et comme sa si envidera de faire une mise a jour en pour la mettre en 4.2. si tu a besoin d'aide pour la hacker demande moi.

ps: si la version 4.3 existe ne fais surtout pas de mise a jour parce tu pourra pas le hack toute suite
^ Déconnecté Baptiste60130
#9, posté le 16/04/10 à 14:14:38
Donateur
13869 messages
Dieu des dieux
star
avatar
Pimp my wii maj la chaine boutique !!

La 4.3 n'existe pas bordel!!
^ Déconnecté maeiky
#10, posté le 16/04/10 à 15:18:59
Membre
287 messages
Apprenti parleur
star
Comme dit rgallet72380 si tu update maintenant tu prend le guest que nintendo on pas updaté leur système menu, leur update devrais quand même être fiable mais le risque reste toujours. Pour l'instant ça en vaut pas vraiment la peine tu peux toujours l'updaté plus tard manuellement.
^ Déconnecté born2ride
#11, posté le 16/04/10 à 22:24:40
Membre
8 messages
Petit nouveau
star
OK,

donc je reste en 4.1 et je ne fais pas la MAJ en 4.2. Sinon Baptiste60130, j'hésite un peu pour mettre la dernière MAJ de Pimp my wii car j'ai peur de la cracker. Je me demande s'il n'est pas plu sage d'attendre un peu.
Une fois hackée, me conseillez vous d'installer priioloader ? Sinon, y a t'il autre chose qui protège des cracks ?

A bientôt.
^ Déconnecté musdu83
#12, posté le 16/04/10 à 22:26:24
Membre
1433 messages
Dieu
star
avatar
ouai bootme :

http://www.wii-info.fr/article-59-installer-ou-desinstaller-bootmii.htm
http://www.wii-info.fr/article-61-utiliser-bootmii.htm

Dernière édition le 16/04/10 à 22:27:07 par musdu83.
^ Déconnecté maeiky
#13, posté le 17/04/10 à 00:07:06
Membre
287 messages
Apprenti parleur
star
Le priiloader c'est ce qui peu te sauvé la vie si ta wii démare plus, avec un wii noire tu ne pourra pas utilisé bootmii pour la débriké. Avec les hack il bloque les mise à jour. De plus tu peux le configurer pour booter sur un hombrew comme l'usbloader gx, vraiment pratique.
^ Déconnecté Baptiste60130
#14, posté le 17/04/10 à 00:23:00
Donateur
13869 messages
Dieu des dieux
star
avatar
Le priiloader pourra te sauver la vie dans certains cas.

Tu n'as aucunes craintes à avoir, ma wii a été hackée peu de temps après son achat.

Quel bonheur de ne pas voir ses jeux à 50€, fusillés par l'usure du temps ::)::::)::

De plus, tu peux profiter de tout un tas d'homebrews bien sympa!!
^ Déconnecté musdu83
#15, posté le 17/04/10 à 01:02:04
Membre
1433 messages
Dieu
star
avatar
Quote Baptiste60130:
Le priiloader pourra te sauver la vie dans certains cas.

Tu n'as aucunes craintes à avoir, ma wii a été hackée peu de temps après son achat.

Quel bonheur de ne pas voir ses jeux à 50€, fusillés par l'usure du temps ::)::::)::

que tu revendra 2 ou3 euro quand la wii sera démodé lol
^ Déconnecté born2ride
#16, posté le 17/04/10 à 09:49:20
Membre
8 messages
Petit nouveau
star
Bon, je pense avoir tout compris.
Donc dans l'ordre :
1/j'installe Bootmii avec le "banner bomb"
2/ je lance pimp my wii (je reste sur l'ancienne version car j'ai peur de me planter, et comme je ne serai pas en boot2...)
3/ j'installe le cIOS38_rev17-Installer et je choisi l'IOS version 36 et surtout pas 249 comme précisé dans le tuto d'Atilla. A ce propos, pourquoi dans la version intégrée sur pimp my wii 1.4 (avec cIOS38_rev19), l'IOS version est passée à 249 ? (merci Attila ou Waninkoko pour la réponse)
4/ j'installe usb loader gx
5/je formate mon disque en wbfs (il me semble qu'on peut formater autrement maintenant ?)
6/ et théoriquement que du bonheur !!!

@+
^ Déconnecté danirod
#17, posté le 17/04/10 à 10:14:55
Membre
3093 messages
Dieu des dieux
star
avatar
oui tu as tout bon ...

concernant l'ios36 ...
il sert juste à faire l'installation de CIOS38 revXX en ios249 ...
quand tu fais l'installation du CIOS qui va être mis en IOS249 , l'installateur te propose l'ios249 pour faire l'installation par défaut car dans ton cas , tu possèdes déja un IOS249 bidon (dit STUB) installé par nintendo ...
donc il faut choisir l'ios36 que pimp my wii aura patché !!!

a l'avenir , comme tu auras un vrai cios en IOS249, tu pourras l'utiliser pour faire des installations...::^^::
^ Déconnecté eltony
#18, posté le 17/04/10 à 10:17:32
Membre
446 messages
Gros parleur
star
pour ton 1/j'installe Bootmii avec le "banner bomb"
je ne pense pense pas que ce soit possible pour toi vu la version de ta wii
tu ne peux installer que la homebrew chanel et le bootmii en ios
^ Déconnecté born2ride
#19, posté le 17/04/10 à 11:05:05
Membre
8 messages
Petit nouveau
star
Ok, donc j'ai démarré et pour le moment, tout se passe bien. J'ai installé le HBC et bootmii (en ios).
J'ai quand même fais la sauvegarde de ma NAND avec bootmii, on ne sais j'amais, peut être qu'un des fameux développeur du site trouvera bientôt une solution pour débrique la wii même quand on n'a pas bootmii en boot2.
Bon, maintenant, je me tate toujours sur la version du pimp my wii. Est ce que je prend la dernière version (1.4), ou celle d'avant disponible via le tuto d'Atilla (1.32) ?
J'hésite pas mal ... Je suis preneur de tout conseil ;)

Dernièe question : si je pars sur la version 1.32, est ce que je peux utiliser ensuite le cIOS38_rev19-Installer (au lieu du cIOS38_rev17-Installer qui est dans le pack du tuto) et je choisi toujours l'IOS version 36 et surtout pas 249 comme précisé dans le tuto d'Atilla. Je pense avoir bon, mais vaut mieux être sûr.

Merci à vous.
^ Déconnecté eltony
#20, posté le 17/04/10 à 11:14:08
Membre
446 messages
Gros parleur
star
oui sans probleme vu qu'avant pimp my wii 1.4 c'est ce qu'on faisait
^ Déconnecté danirod
#21, posté le 17/04/10 à 11:14:25
Membre
3093 messages
Dieu des dieux
star
avatar
si tu as un doute suis le tuto c'est plus simple....::siffle::

ensuite tu pourras utiliser cIOS38_rev19-Installer pour installer le nouveau CIOS par dessus l'autre ::^^::
^ Déconnecté born2ride
#22, posté le 17/04/10 à 19:25:49
Membre
8 messages
Petit nouveau
star
en même temps, je me dis que c'est un peu bête d'installer en manuel si pimp my wy 1.4 fait tout en auto, non ?
Est ce qu'après ça, je pourrais installer la dernière version d'usb loader GX pour garder le DD au format NTFS ? Il me semble avoir vu que la v5 d'Hermes fait planter la manip.

Merci de vos avis.
^ Déconnecté crao
#23, posté le 17/04/10 à 19:37:00
Membre helper
8933 messages
Dieu des dieux
star
avatar
Oui, fait PMW 1.4
Pour GX tu verras le moment venu.
^ Déconnecté born2ride
#24, posté le 18/04/10 à 14:09:38
Membre
8 messages
Petit nouveau
star
Bon, ça y est, j'ai installé ce matin (quel stress !!!).
Après avoir revu les nombreux post présents sur les compatibilité avec USB Loader GX (pour avoir un DD en NTFS), j'ai finalement décider d'installer avec :
- Pim my wii 1.32
- CIOS installer V17
- CIOS Hermes V4

Il me reste plus q'à faire un back up d'un jeu et le transformer en wbfs pour tester.


Pour info, j'ai lancé par curiosité après avoir "installation minimale" un test avec Pimp my wii. J'ai eu le message suivant :
"l'IOS utilisé par le menu système (60) a le Trucha Bug corrige (erreur -2011).
Vous ne pourrez pas lire de jeux modifies (Trucha Signes) avec la chaine disque si le Trucha Bug n'est pas présent.
L'IOS 60 a le bug_ES_Identify corrige. Preloader a besoin de ce bug pour fonctionner "

J'ai alors relancé Pimp My Wy et fait "tester et corriger", et le message a disparu. Il m'a remis à jour par la même occasion un grand nombre d'IOS.
C'était grave docteur ? De ce que j'ai pu voir sur le forum, c'est quand on ne suit pas bien le tuto, mais je garanti que j'ai tout fait dans les règles de l'art ! Comment expliquer ?

A suivre.
^ Déconnecté crao
#25, posté le 18/04/10 à 14:30:31
Membre helper
8933 messages
Dieu des dieux
star
avatar
C'est normal.
Mais pourquoi t'a pas pris PMW 1.4 ::wtf::
LOLTube.fr - Humour image
^ Déconnecté born2ride
#26, posté le 18/04/10 à 18:11:52
Membre
8 messages
Petit nouveau
star
j'ai lu sur plusieurs post que le CIOS Installer de waninkoko V19 aisni que la V5 d'hermes intégrés à pimp my wii 1.4 ne marchent pas bien avec USBloader GX. C'est la seule et unique raison.
Sinon, des idées sur le message d'erreur ?


Ca y est, je viens de tester usbloader GX avec un backup d'un de mes jeux, c'est nickel :)

Merci de votre aide et félicitation aux tenors de ce site, et surtout Attila pour son super tuto et son pimp my wii. A ceux qui me demandent, je leur répond : "et oui, mois aussi j'ai pimpé ma wii!"

@+

Dernière édition le 20/04/10 à 19:19:41 par born2ride.

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Hack de la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
642 connectés (6 membres, 636 anonymes)© 2007-2015 Attila